<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="gd-160">Gd-160</h1>
<p>Element: Gadolinium (Z = 64); natural abundance: 21.9 %</p>
<p>Results found: (12) [‘j33’, ‘jnd50’, ‘j4t0’, ‘j32’, ‘t21’, ‘j4t2’, ‘j311’, ‘jnd40’, ‘b80’, ‘j22’, ‘b71’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.3; Collisions: 1.49439e+01 +/- 0.0 %</p>
<p>b80 time: 11.3; Collisions: 1.46881e+01 +/- 0.0 %</p>
<p>j33 time: 10.1; Collisions: 1.48856e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.7; Collisions: 1.32380e+01 +/- 0.0 %</p>
<p>t21 time: 10.3; Collisions: 1.48384e+01 +/- 0.0 %</p>
<p>b71 time: 10.8; Collisions: 1.46865e+01 +/- 0.0 %</p>
<p>j32 time: 11.1; Collisions: 1.48907e+01 +/- 0.0 %</p>
<p>j311 time: 10.0; Collisions: 1.48813e+01 +/- 0.0 %</p>
<p>j22 time: 10.9; Collisions: 1.48825e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.7; Collisions: 1.32473e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 54.3 % (refs), 55.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 28.2 %</p>
<p>jnd50: rms = 19.4 %</p>
<p>j33: rms = 35.7 %</p>
<p>b80: rms = 7.0 %</p>
<p>jnd40: rms = 19.5 %</p>
<p>j22: rms = 35.7 %</p>
<p>j311: rms = 35.7 %</p>
<p>j32: rms = 35.8 %</p>
<p>b71: rms = 7.0 %</p>
</body>
</html>
